/*@font-face {
    font-family: 'supermarket';
    src: url(supermarket/supermarket-webfont.eot);
    src: url(supermarket/supermarket-webfont.eot?#iefix) format('embedded-opentype'),
          url(supermarket/supermarket-webfont.woff) format('woff'),
         url(supermarket/supermarket-webfont.ttf) format('truetype'),
         url(supermarket/supermarket-webfont.svg#supermarketregular) format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
		font-family: 'supermarket';
		src: url('supermarket/supermarket.eot');
		src: url('supermarket/supermarket.eot?#iefix') format('embedded-opentype'),
				 url('supermarket/supermarket.woff') format('woff'),
				 url('supermarket/supermarket.ttf') format('truetype'),
				 url('supermarket/supermarket.svg#supermarket') format('svg');
		font-weight: normal;
		font-style: normal;
}

/*
|********************************************************************************************
| All
|********************************************************************************************
*/
body		{ font-size:13px; font-family:Tahoma, Geneva, sans-serif; line-height:16px; margin:0px 0px 0px 0px;}
a			{ text-decoration:none;}

.fontface	{font-family:supermarket; font-size:inherit;}


/* News !!!!!*/
.news-block1				{ width:230px; min-height:230px;float:left;}
.news-block2				{width:230px; min-height:230px;float:left; }

.pic-block					{ width:100%;  float:left; margin:5px 5px 3px 0px;}
.pic-block img:hover	{background:#635e5e; opacity:0.8; cursor: pointer;
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   								 opacity: 0.8;}
.news-block1:hover	{background:#EBEBEB; opacity:0.8; cursor: pointer;
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   								 opacity: 0.8;}

.text-block					{ width:100%;  float:left;  margin:2px 5px 2px 0px; color:#000000;  font-size:12px;}
.date-block					{width:100%;  float:left;  margin:0px 5px 5px 0px; color:#004ea4;  font-size:12px;}

/*.text-news					{color:#000000;  font-size:12px; }
.text-date					{color:#004ea4;  font-size:12px;}*/

/* end News !!!!! */

.topic 						{ color:#ffffff; font-family:supermarket; font-size:14px; font-weight:bold; margin-left:10px; margin-top:4px; width:85%; float:left;}
.all_news 					{ color:#ffffff; font-size:11px; width:20%; float:left; margin-top:4px;}
.n-header a				{color:#ffffff; font-size:11px;}
.n-header a:hover		{font-weight:bold;}

/*	Page 2 :::about				*/

.p2-box-top					{	width:100%; float:left; margin-top:8px;}
.p2-box-buttom				{	width:100%; float:left; margin-top:8px;}

.p2-box-top1					{	background:url(../img/skin/bar-pic.png); width:941px; height:38px; }
.p2-box-top2					{	background:url(../img/skin/pic-abot.png); width:940px; height:129px; margin-top:-1px; text-align:center; font-size:35px; color:#ffffff; padding-top:80px; font-family:supermarket;}

.p2-box-buttom1				{	width:19%; float:left; }
.p2-box-buttom2				{	width:81%; float:left; border-style:solid;border-color:#cacaca; }

.p2-box-buttom2-text		{	background:#FFFFFF; width:760px;}
.p2-box-buttom2-bar		{ width:760px; height:40px; background:url(../img/skin/buttom-bar-page2.png); }


/* about_05*/

.a05-row						{	float:left; width:100%; border-bottom:1px  solid #cccccc ; padding-bottom:5px; padding-top:5px;}
.a05-row-last						{	float:left; width:100%; /*border-bottom:1px  solid #cccccc ;*/ padding-bottom:5px; padding-top:5px;}
.a05-field1						{	float:left; width:25%;}
.a05-field2                     { float:left; width:75%; padding:25px 0 0 0;}

.a05-symbol					{width:9px; height:10px; background:url(../img/skin/triangle-symbol.png); float:left; margin:5px 0 0 0;}
.a05-topic						{ font-weight:bold; color:#2c84f0; float:left; width:90%; margin:0 0 0 4px; padding-left:5px;}
.a05-content					{color:#656565; width:100%; margin:0 0 0 14px; padding-left:5px;}

/* serviice_car_01*/

.sc01-text-content			{ color:#4d4c4c;}
.sc01-button-row			{ float:left; width:100%; }
.sc01-button-f1				{ float:left; width:50%; padding-right:15px; padding-left:55px; margin-top: 22px;  }
.sc01-button-f2				{ float:left; width:20%;  }	
.sc01-button1					{	float:right; background:url(../img/skin/bg-btn-content.png) repeat-x; height:28px;  padding:2px 8px 8px 8px;  line-height: 19px; }
.sc01-button1:hover		{ background: #999999; height:18px;  }
.sc01-button2				    {   float:left; background:url(../img/skin/bg-btn-content.png) repeat-x; height:28px;  padding:2px 8px 8px 8px; line-height:19px;    margin-top: 22px; }
.sc01-button2:hover		{ background: #999999; height:18px;  }

.sc01-button-row a         {color:#ffffff; font-weight:bold; }


/* serviice_car_01_voluntaty*/
.sc-01-vo						{color:#4d4c4c;}
.sc-filed-row					{float:left; width:100%; margin-top:14px;}
.sc-filed-box 					{ float:left; width:40%; padding:8px 23px 8px 23px;}
.sc-topic						{color:#000000; font-weight:bold;}

/* 04_promotion_detial*/

.pro-detail-topic				{  font-family:Supermarket; padding-left:0px !important;}
.pro-sub-topic 				{color:#000000; font-weight:bold; margin-bottom:3px;}
.pro-special 					{ color:#FF0000;}
.pro-text						{margin-bottom:22px;}

.img_back					{margin-right:14px;}
.news_topic_css			{}

.pro-detail-box			{ float: left; width:100%;}
.pro-detail-box	 img  {max-width:685px !important; }

.pro-button				{background:url(../img/skin/bg-btn-content.png) repeat-x; height:28px; float:right ; padding: 5px 5px 5px 5px; cursor:pointer;}
.pro-detail-box a              { color:#ffffff; font-weight:bold;}

.pro-middle-bar			{background:url(../img/skin/middle-bar.png) no-repeat;  width:713px; height:34px; float:left; margin-top:15px;}

.pro-other-box			{width:40%; float:left; margin:0 30px 0 30px;}
.pro-pic						{max-height:236px; max-width:272px; float:left; padding: 1px; border:1px solid #cccccc; cursor:pointer; }
.pro-topic					{font-weight:bold; color:#000000; float:left; width:100%; margin-top:12px; }
.pro-detail					{ color:#676767; float:left; width:100%; }

.pro-row						{ float:left; width:100%;}
.pro-button-buttom			{font-weight:bold; color:#676767; float:left; width:140px; margin:20px 0 0 60px;; background:url(../img/skin/bg-btn-content.png) repeat-x; height:28px; padding: 5px 5px 5px 5px;  color:#ffffff;  cursor:pointer;}
.pro-other-box	 a      { color:#ffffff; font-weight:bold;}




/* contact_04*/
.ct04-row						{ float:left; width:70%; }
.ct04-text						{ float:left; width:30%;}
.ct04-field						{ float:left; width:70%;}


/* news*/
.news-row						{	float:left; width:100%; margin:0 0 25px 0;}
.news-pic						{	float:left; width:50%; cursor:pointer;}
.news-detail					{	float:left; width:49%;}
.news-date					{	float:left; width:100%; color:#004ea4;}
.news-text						{ float:left; width:100%; margin-top:12px;}
.news-link						{	float:left; width:100%; margin-top:12px; text-align:right;}

.news-img						{ padding:1px;  max-width:325px; max-height:159px; border:1px solid #d1cece; }

.news-row a 					{ color:#1380ee; text-decoration:none; }
.news-row a:hover         { font-weight:bold;}

 /*06_04_governance*/
 
.gv-title							{	color:#000000; font-weight:bold; margin-bottom:10px;}
.gv-detail						{	color:#686868;}
.gv-special						{	color:#0661ca;}

.gv-text-box					{ float:left;	 width:100%; margin-bottom:30px;}
.gv-text-box-sp				{ float:left; width:100%; margin-bottom:30px;}
.gv1								{float:left; width:50%;}
.gv2								{float:left; width:50%;}

/* 07_agent_news*/

.an-title						{color:#4e4e4e; font-weight:bold; margin:5px 0 8px 0; float:left; width:100%;}
.an-text						{color:#4e4e4e;}

/* recruit*/

.content-recruit									{float:left; width:94.3%; border:1px solid #cacaca; background:#fff; padding:0 26px 26px 26px;  }		
.box-social-share-recruit						{float:left; width:100%; height:40px; position:relative; z-index:1; background:#9a9a9a;}
#search .box-social-share-recruit			{float:left; width:100%; height:40px; margin-bottom:30px; position:relative; z-index:1; background:#9a9a9a;}

.box-social-share-recruit .b-share-left			{position:absolute; top:0; left:0; background:url(../img/skin/bcontent-border-left.png) 0 0 no-repeat; width:10px; height:40px;}
.box-social-share-recruit .b-share-right		{position:absolute; top:0; right:0; background:url(../img/skin/bcontent-border-right.png) 0 0 no-repeat; width:10px; height:40px;}

.content-recruit  .title							{float:left; padding:26px; font-size:22px; font-weight:500; color:#0679ef;}

.recruit-row										{float:left; width:100%;}	
.recruit-title-row									{float:left; width:100%;padding:26px 0px 26px 0px;}

.recruit-title										{float:left; width:100%;}
.recruit-button									{ float:left; width:30%;}

.recruit-b1											{ background:url(../img/skin/button1-recruit.png) repeat-x; }
.recruit-b2									    	{ background:url(../img/skin/button2-recruit.png) repeat-x; }
.recruit-button .recruit-b1	 a										{color:ffffff; font-weight:bold;}
.recruit-button .recruit-b2	 a										{color:#2b75c6; font-weight:bold;}


.icon-star											{width:2%; height:13px; background:url(../img/skin/star.png) no-repeat center; float:left; padding-left:10px;}
.year-row2	2										{float:left; width:98%; height:23px; background:url(../img/skin/table_row2.png) repeat-x; color:#656565; padding-left:14px; padding-top:5px;}
.icon-text2											{width:87%; float:left; padding-left:6px; color:#656565;}

.work-submit										{ float:left; width:100%; margin-right:10px;}
.submit-button									{float:right; width:70px; 	background:url(../img/skin/table_head.png) repeat-x; height:22px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; 
															padding-top:3px; margin-bottom:13px;}
.submit-button:hover							{background:#999999;}
.submit-button2									{float:left; width:70px; 	background:url(../img/skin/table_head.png) repeat-x; height:22px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; padding-top:3px; margin-top: 34px;}
.submit-button2:hover							{background:#999999;}
.submit-button	 a								{ color:#ffffff; font-weight:bold;}
.submit-button2	 a								{ color:#ffffff; font-weight:bold;}

.fontface2											 { color: #0679EF;
														 float: left;
														font-family: supermarket;
														font-size: 22px;
														font-weight: 500;
														line-height: 35px;
														padding: 26px;
														width: 72%;
														}

.how-to-button									{float:left; width:110px; 	background:url(../img/skin/question.png) no-repeat right center #e5e5e5; height:20px;  font-weight:bold; text-align:center; cursor:pointer; color:#1d6cc3; 					
													  	 padding: 3px 0 0 0; border:1px solid #c2c2c2; margin-left:10px; margin-top: 34px;}
.how-to-button:hover							{ background:url(../img/skin/question.png) no-repeat right center #D3D3D3; height:20px; }
														
.how-to-button	a								{font-weight:bold;  color:#1d6cc3;}

#sc-share											{float:left; width:100%; margin-top: -3px; }

/* annual report*/

.annual-row										{float:left; width:100%; margin: 0 0 40px 0;}
.annual-box											{float:left; width:206px; margin:20px 29px 0 0;}

.annual-pic											{float:left; width:100%; max-width:206px; max-height:289px;}
.annual-pic img									{float:left; padding:2px; border:1px solid #d1d1d1;}
.annual-link											{float:left; width:100%; margin-top:10px;}

.an-link-text										{float:left; width:90%;}
.an-link-pic											{float:left; width:10%;  background:url(../img/skin/download-logo-2.png) 0 0 no-repeat;  }
.an-link-pic:hover								{background:url(../img/skin/download-logo-2.png) 0 -17px no-repeat;}

.an-link-text a										{ color:#0267d9; font-weight:bold;}

/*   05_news_detail*/

.news-05-box-pic									{	width:710px; height:310px; padding:5px 1px 1px 4px; border:1px solid #c1c1c1; float:left; }
.news-05-box-text									{	width:100%; float:left; color:#333333; margin:8px 0 8px; 0;}
.news-05-box-pic-2									{	width:712px; height:368px; padding:3px 1px 1px 5px; border:1px solid #c1c1c1; float:left; }
.news-05-box-pic-3							    	{	width:689px; height:313px; padding:5px 1px 1px 4px; border:1px solid #c1c1c1; float:left; }

.table-head1																{	background:url(../img/skin/table_head.png) repeat-x; height:24px; text-align:center; width:100px; padding-top:5px; color:#FFFFFF;  border-left:1px solid #e5e5e5; cursor:default;}
.table-head2																{	background:url(../img/skin/table_head.png) repeat-x; height:24px; text-align:center; width:300px; padding-top:5px; color:#FFFFFF; border-left:1px solid #e5e5e5; cursor:default;}
.table-head3																{	background:url(../img/skin/table_head.png) repeat-x; height:24px; text-align:center; width:200px; padding-top:5px; color:#FFFFFF; border-left:1px solid #e5e5e5; cursor:default;}
.table-head4																{	background:url(../img/skin/table_head.png) repeat-x; height:24px; text-align:center; width:250px; padding-top:5px; color:#FFFFFF; border-left:1px solid #e5e5e5; cursor:default;}

.table-row1											                   { background:url(../img/skin/table_row1.png) repeat-x; height:23px; text-align:center; padding-top:5px; color:#808080;  border-left:1px solid #e5e5e5; cursor:default;}
.table-row2											                  { background:url(../img/skin/table_row2.png) repeat-x; height:23px; text-align:center; padding-top:5px; color:#808080;  border-left:1px solid #e5e5e5; cursor:default;}


 
 
 


/* overall_result*/


.year_gruop											{float:left; width:100%;}
.year_select											{float:left; width:100%; display:none;}
.year_title												{ float:left; width:100%; background:#efefef; height:24px; }
.year_title_active									{ float:left; width:100%; background:url(../img/skin/table_head.png) repeat-x; height:24px; }

.icon-paper												{width:2%; height:13px; background:url(../img/skin/icon_paper.png) no-repeat; float:left; }
.icon-text													{width:92%; float:left; padding-left:6px; color:#0879ed;}
.icon-download											{width:5%; height:13px; background:url(../img/skin/download-logo-old-2.png) 0 0 no-repeat; float:left; cursor:pointer;}
.icon-download:hover									{background:url(../img/skin/download-logo-old-2.png) 0 -13px no-repeat;}

.year-row1													{float:left; width:98.5%; height:23px; background:url(../img/skin/table_row1.png) repeat-x; /*color:#0879ed;*/ padding-left:14px; padding-top:5px;}
.year-row2													{float:left; width:98.5%; height:23px; background:url(../img/skin/table_row2.png) repeat-x; /*color:#0879ed;*/ padding-left:14px; padding-top:5px;}
.year-row1:hover										{ background: #FDF5E6;}
.year-row2:hover										{ background: #FDF5E6;}

.title-logo												{float:left; width:20%; }
.title-text												{float:left;width:60%;}
.title-symbol									       {float:left; width:20%; }

.title-pic	1												{width:15px; height:11px; background:url(../img/skin/year_title.png) no-repeat;}
.title-pic	1												{width:15px; height:11px; background:url(../img/skin/toggle_down.png) no-repeat;}



.b .accordion {
	width:100%;
	float:left;
}
.b .accordion li				{float:left; width:100%; background:url(../img/skin/year_title_old.png) 0 0 repeat-x; }
.b .accordion li.active		{background:url(../img/skin/year_title.png) 0 0 repeat-x; width:100%;}
.b .accordion li h3			{float:left; width:100%;}
.b .accordion li h3 a {
	background:url(../img/skin/result-logo2.png) 10px center no-repeat;
	padding-left:35px;
	height:29px;
	float:left;
	width:95%;
	line-height:29px;
	color:                  #808080;
	display:                block;
	font-style:             normal;
	margin:                 0;
}

.b .accordion li h3 a:hover {
	background:url(../img/skin/result-logo2.png) 10px center no-repeat #E8E8E8;
    width:95%;
	position:relative;
}
.b .accordion li.active h3 a {
	background:url(../img/skin/result-logo.png) 10px center no-repeat;
	padding-left:35px;
	color:#fff;
	position:relative;
	width:95%; /*tos*/
}
.b .accordion li.locked h3 a {

}
.b .accordion .panel {
	float:left; 
	width:100%;
}



.c .accordion {
	width:100%;
	float:left;
}
.c .accordion li				{float:left; width:100%; background:url(../img/skin/year_title_old.png) 0 0 repeat-x; }
.c .accordion li.active		{background:url(../img/skin/year_title.png) 0 0 repeat-x; width:100%;}
.c .accordion li h3			{float:left; width:100%;}
.c .accordion li h3 a {
	background:url(../img/skin/person.png) 10px center no-repeat;
	padding-left:48px;
	height:29px;
	float:left;
	width:94.5%;
	line-height:29px;
	color:                  #808080;
	display:                block;
	font-style:             normal;
	margin:                 0;
}

.c .accordion li h3 a:hover {
	width:94.5%;
	background:#D3D3D3;
	background:url(../img/skin/person.png) 10px center no-repeat #E8E8E8;
	position:relative;
	
}


.c .accordion li.active h3 a {
	background:url(../img/skin/person_click.png) 10px center no-repeat;
	padding-left:45px;
	color:#fff;
}

.c .accordion li.active h3 a:hover {
	background:url(../img/skin/person_click.png) 10px center no-repeat;
	padding-left:45px;
	color:#fff;
}
.c .accordion li.locked h3 a {

}
.c .accordion .panel {
	float:left; 
	width:100%;
	/*display:none;*/
}

.c .inner_job li {background:none; list-style-image:url(../img/skin/star.png); width:90%; margin:3px 5%; }

.showprev {display:none;}
.shownext {display:none;}

.slide:hover .showprev {display:block;}
.slide:hover .shownext {display:block;}

.info a:hover   		{ color:#09F;}
.read_more:hover		{color:#09F;}
/*
.info .info-banner1		{ position:relative;}
.display_box 				{ background:#999999; opacity:0; width:100%; height:100%; border-radius:3px; position:absolute; cursor:pointer}
.display_box:hover		{  opacity:0.3;}*/

.branch_list a:hover	{color:#333!important; }

/*****************/
/****  New Footer ***/
/****************/

.f_site_row	{float:left; width:100%;}

.f_site_field	{float:left; width: 12%; margin-right:3px; }
.f_site_field1	{float:left; width: 5%; margin-right:3px; }
.f_site_field2	{float:left; width: 8%; margin-right:3px; }
.f_site_title  	{float:left; width: 100%;  font-size:12px; margin-bottom:0px; color:#006AA7;}
.f_site_title  a 	        {float:left; width: 100%;  font-size:12px; margin-bottom:17px; color:#025cbf;}
.f_site_title  a:hover 	{float:left; width: 100%;  font-size:12px; margin-bottom:17px; color:#808080;}
.f_site_list	    {float:left; width: auto;  border-left:1px solid #9C9C9C; padding-left:5px; font-size:10px; color:#9C9C9C ;}


.f_last_row	{float:left; width:100%; margin-top:19px;}
.f_copy_r		{float:left; width:60%; color:#6c6c6c;}
.f_copy_r a 		{color:#025cbf;}
.f_sub_sc		{float:left; width:40%;}

.f_sub_text		{float:left; width:50%; text-align:right;}
.f_sub_input	{float:left; width:50%;}

.menu_active 		{ color:#464646; background:url(../img/skin/hover.png)  0 0 repeat-x;}

.text_link2				{color: #4D4D4D;
    font-family: supermarket;
    font-size: 14px;
    padding-left: 5px;}
	
.career_box_tos   {float:left; width:100%; margin-top:-30px;}

.f_text_link2 a 				{color:#828282;}
.f_text_link2 a:hover 		{color:#363636;}
.f_site_title	 a:hover		{color:#363636;}

/*.arrow_normal				{background:url(../img/contact/arrow_right.png)  0 0 no-repeat; float:left; width:26px;}
.arrow_active					{background:url(../img/contact/arrow_down.png) 0 0 no-repeat;}*/

.img_sym				{ float:right;  right:8px; top:3px; }
.img_sym2				{ float:right;  right:16px; top:3px; }
.img_sym3				{ float:right;  right:-1px; top:0px; }


.dw_img						{width:18px; height:13px; background:url(../img/skin/download-logo-old-2.png)  0 0 no-repeat;  float:left;}
.dw_img:hover						{background:url(../img/skin/download-logo-old-2.png)  0 -13px no-repeat;}

.news_letter_pic	:hover			{background:#635e5e; opacity:0.8; cursor: pointer;
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   								 opacity: 0.8;}

.row_button_tos				{float:left; width:100%; height:19px;}
.tos_button					{	float:right; background:url(../img/skin/bg-btn-content.png) repeat-x; height:28px;  padding:2px 8px 8px 8px;  line-height: 19px; color:#ffffff; font-weight:bold; }
.tos_button:hover			{background:#9C9C9C; height:19px;}

.alert_search  				{/*margin-left:240px;*/ line-height:40px;  color:#FF0000;  display:none; text-align:right; float:left; width:64%;}

sub_a_product				{margin-left:-3px;}

		


